<html>
<link rel="shortcut icon" href="/static/favicon.ico" type="image/x-icon">
{% block title %}
<head>
    <title>Chat</title>
</head>
{% endblock title %}

<script src="https://code.jquery.com/jquery-3.1.0.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="/">Chat</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto"></ul>
        <form class="form-inline my-2 my-lg-0" style="color:white;">
            {% if user %}
            You are logged as {{ user }}
            <a class="nav-link" href="/logout">Logout</a>
            {% else %}
            You are not logged in. <a class="nav-link" href="/login">Login</a> or
            <a class="nav-link" href="/sign_up">Sign up</a>
            {% endif %}
        </form>
    </div>
</nav>

{% block content %}
{% endblock content %}

{% block js %}
{% endblock js %}
</body>
</html>
